.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.052734;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.934082;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.262000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.863770;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-ms-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);-webkit-transform:matrix(0.401465,0.000000,0.000000,0.401465,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.240000px;}
.ls0{letter-spacing:0.000000px;}
.ls2{letter-spacing:0.144000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-2.232000px;}
._5{margin-left:-1.010880px;}
._2{width:17.456000px;}
._0{width:18.936000px;}
._4{width:23.723520px;}
._3{width:133.152000px;}
.fc2{color:rgb(255,192,0);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(227,108,10);}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs0{font-size:48.000000px;}
.fs3{font-size:56.160000px;}
.fs1{font-size:144.000000px;}
.y11{bottom:-32.374118px;}
.y2a{bottom:-31.603306px;}
.y37{bottom:-22.546261px;}
.y2e{bottom:-19.848418px;}
.y10{bottom:-10.213263px;}
.y15{bottom:-9.249748px;}
.y29{bottom:-8.864342px;}
.y0{bottom:0.000000px;}
.y2d{bottom:2.697843px;}
.yf{bottom:12.718404px;}
.y14{bottom:13.296513px;}
.y28{bottom:14.645434px;}
.yb{bottom:19.655715px;}
.y17{bottom:25.629510px;}
.y2c{bottom:26.207619px;}
.y30{bottom:29.907519px;}
.ye{bottom:36.228180px;}
.y36{bottom:36.420883px;}
.y13{bottom:36.806289px;}
.y27{bottom:38.155211px;}
.ya{bottom:43.165491px;}
.yd{bottom:59.786132px;}
.y35{bottom:59.930659px;}
.y26{bottom:61.664987px;}
.y9{bottom:66.675267px;}
.y34{bottom:83.440435px;}
.y25{bottom:85.174763px;}
.y8{bottom:90.185043px;}
.y33{bottom:106.950212px;}
.y24{bottom:108.684539px;}
.y7{bottom:113.694820px;}
.y32{bottom:130.459988px;}
.y23{bottom:132.194316px;}
.y6{bottom:137.204596px;}
.y31{bottom:154.734153px;}
.y22{bottom:155.704092px;}
.y5{bottom:160.907075px;}
.y21{bottom:179.213868px;}
.y4{bottom:184.448969px;}
.y20{bottom:202.723644px;}
.y3{bottom:207.958745px;}
.y1f{bottom:226.281596px;}
.y1e{bottom:249.791373px;}
.yc{bottom:252.665860px;}
.y1d{bottom:273.301149px;}
.y1c{bottom:296.810925px;}
.y1b{bottom:320.513405px;}
.y1a{bottom:344.023181px;}
.y2f{bottom:354.653968px;}
.y19{bottom:367.532957px;}
.y2{bottom:423.834375px;}
.y18{bottom:674.765907px;}
.y12{bottom:1085.271652px;}
.y2b{bottom:1164.279917px;}
.y16{bottom:1232.721629px;}
.y1{bottom:1312.115299px;}
.h7{height:36.281250px;}
.h5{height:41.976562px;}
.hc{height:42.084480px;}
.h2{height:44.352000px;}
.he{height:44.514412px;}
.hd{height:44.552953px;}
.h4{height:45.744000px;}
.h10{height:49.112578px;}
.h8{height:55.113082px;}
.h6{height:78.083290px;}
.h9{height:90.955856px;}
.ha{height:108.843750px;}
.h11{height:133.056000px;}
.hf{height:176.130619px;}
.h3{height:226.265538px;}
.hb{height:385.823691px;}
.h1{height:1329.651280px;}
.h0{height:1352.197541px;}
.w2{width:324.977693px;}
.w4{width:325.363099px;}
.w3{width:326.326614px;}
.w5{width:329.024457px;}
.w6{width:480.328496px;}
.w0{width:956.000000px;}
.w1{width:956.289055px;}
.x0{left:0.000000px;}
.x6{left:11.562185px;}
.x1{left:22.738964px;}
.xa{left:26.014916px;}
.x3{left:27.556541px;}
.x4{left:40.515823px;}
.x9{left:67.638783px;}
.xb{left:69.999395px;}
.x7{left:92.931062px;}
.x8{left:120.487603px;}
.xc{left:122.414634px;}
.xd{left:136.674662px;}
.x13{left:176.548142px;}
.x10{left:185.797890px;}
.x14{left:248.859974px;}
.x12{left:254.641067px;}
.xf{left:259.844050px;}
.x11{left:279.885171px;}
.xe{left:437.130888px;}
.x15{left:468.766311px;}
.x5{left:601.538735px;}
.x2{left:602.887657px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.199270pt;}
.ls0{letter-spacing:0.000000pt;}
.ls2{letter-spacing:0.119562pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.853214pt;}
._5{margin-left:-0.839326pt;}
._2{width:14.493593pt;}
._0{width:15.722426pt;}
._4{width:19.697470pt;}
._3{width:110.555158pt;}
.fs2{font-size:36.665734pt;}
.fs0{font-size:39.854059pt;}
.fs3{font-size:46.629249pt;}
.fs1{font-size:119.562176pt;}
.y11{bottom:-26.880000pt;}
.y2a{bottom:-26.240000pt;}
.y37{bottom:-18.720000pt;}
.y2e{bottom:-16.480000pt;}
.y10{bottom:-8.480000pt;}
.y15{bottom:-7.680000pt;}
.y29{bottom:-7.360000pt;}
.y0{bottom:0.000000pt;}
.y2d{bottom:2.240000pt;}
.yf{bottom:10.560000pt;}
.y14{bottom:11.040000pt;}
.y28{bottom:12.160000pt;}
.yb{bottom:16.320000pt;}
.y17{bottom:21.280000pt;}
.y2c{bottom:21.760000pt;}
.y30{bottom:24.832000pt;}
.ye{bottom:30.080000pt;}
.y36{bottom:30.240000pt;}
.y13{bottom:30.560000pt;}
.y27{bottom:31.680000pt;}
.ya{bottom:35.840000pt;}
.yd{bottom:49.640000pt;}
.y35{bottom:49.760000pt;}
.y26{bottom:51.200000pt;}
.y9{bottom:55.360000pt;}
.y34{bottom:69.280000pt;}
.y25{bottom:70.720000pt;}
.y8{bottom:74.880000pt;}
.y33{bottom:88.800000pt;}
.y24{bottom:90.240000pt;}
.y7{bottom:94.400000pt;}
.y32{bottom:108.320000pt;}
.y23{bottom:109.760000pt;}
.y6{bottom:113.920000pt;}
.y31{bottom:128.474667pt;}
.y22{bottom:129.280000pt;}
.y5{bottom:133.600000pt;}
.y21{bottom:148.800000pt;}
.y4{bottom:153.146667pt;}
.y20{bottom:168.320000pt;}
.y3{bottom:172.666667pt;}
.y1f{bottom:187.880000pt;}
.y1e{bottom:207.400000pt;}
.yc{bottom:209.786667pt;}
.y1d{bottom:226.920000pt;}
.y1c{bottom:246.440000pt;}
.y1b{bottom:266.120000pt;}
.y1a{bottom:285.640000pt;}
.y2f{bottom:294.466667pt;}
.y19{bottom:305.160000pt;}
.y2{bottom:351.906667pt;}
.y18{bottom:560.253333pt;}
.y12{bottom:901.093333pt;}
.y2b{bottom:966.693333pt;}
.y16{bottom:1023.520000pt;}
.y1{bottom:1089.440000pt;}
.h7{height:30.124064pt;}
.h5{height:34.852841pt;}
.hc{height:34.942444pt;}
.h2{height:36.825150pt;}
.he{height:36.960000pt;}
.hd{height:36.992000pt;}
.h4{height:37.980918pt;}
.h10{height:40.777824pt;}
.h8{height:45.760000pt;}
.h6{height:64.832000pt;}
.h9{height:75.520000pt;}
.ha{height:90.372191pt;}
.h11{height:110.475450pt;}
.hf{height:146.240000pt;}
.h3{height:187.866667pt;}
.hb{height:320.346667pt;}
.h1{height:1104.000000pt;}
.h0{height:1122.720000pt;}
.w2{width:269.826667pt;}
.w4{width:270.146667pt;}
.w3{width:270.946667pt;}
.w5{width:273.186667pt;}
.w6{width:398.813333pt;}
.w0{width:793.760000pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x6{left:9.600000pt;}
.x1{left:18.880000pt;}
.xa{left:21.600000pt;}
.x3{left:22.880000pt;}
.x4{left:33.640000pt;}
.x9{left:56.160000pt;}
.xb{left:58.120000pt;}
.x7{left:77.160000pt;}
.x8{left:100.040000pt;}
.xc{left:101.640000pt;}
.xd{left:113.480000pt;}
.x13{left:146.586667pt;}
.x10{left:154.266667pt;}
.x14{left:206.626667pt;}
.x12{left:211.426667pt;}
.xf{left:215.746667pt;}
.x11{left:232.386667pt;}
.xe{left:362.946667pt;}
.x15{left:389.213333pt;}
.x5{left:499.453333pt;}
.x2{left:500.573333pt;}
}
